<html>
<head>

    <title>Abudhabi Ports</title>

    <link href="style.css" rel="stylesheet">

    
        
        
<body>
    
<table class="tmain">

    <thead id="header-container">
        <img style="float: left;" src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" alt="AD Ports">
        <div id="block2">
            <form>  
                <label for="lang"><br>
                    <span>Language</span>
                   
                </label>
                <select>
                    <option value="en">English</option>
                    <option value="arb" selected>Arabic</option>
                </select>
            </form> 
           </div> 
        



    <tr>
        <td colspan="3">
            <div id = "block1">
                <ul>
                    <li><a href= "main.html">Home Page</a></li>
                    <li><a href="ourservices.html">Our Services</a></li>
                    <li><a href="aboutus.html">About Us</a></li>
                    <li><a href="contactus.html">Contact Us</a></li>
                    
                  </ul>
               </div> 
               
           
        </td>
         
    </tr>
</thead>

<tbody>
        <tr class="rside">
     <td colspan="3">
         
        <h1><b>Welcome to Abudhabi Ports</b></h1>
                
        <p> <h2>Smart,Sustainable, Safe</h2>

        In Abudhabi Ports the future is now !</p>
            
                <img  src="assets/images/adport -home.jpg" alt="Ad port home" >
            
        
    
    </td>
        
         </tr>

         
        </tbody>
<tfoot>
        <tr class="footer" colspan="3">
            <td>
                <div id="frame">
                <iframe width= "1200" height="500" src="https://www.youtube.com/embed/awjOqs2lDlc" title="YouTube video player"></iframe> 
            </div>
            <p>© 2021 Abudhabi Ports</p></td>
            
             
        </tr>

    </tfoot>

    
</table>


</body>
</head>
</html>
